/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Exibir nome:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "Concluído";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "Abrir com <defaultApp>";